Subject: Re: [X2Go-Dev] Bug#591: Works under certain configurations, not others

From: Michael DePaulo <[email-masked]>
Date: Mon, 8 Sep 2014 00:45:33 -0400

Another test.

It failed.

4. I was *able* to reproduce this bug when using X2Go Client 4.0.2.1)
on an Ubuntu 14.04 client machine running MATE 1.8.1. I tested both
Kopete and KTorrent.

(Just to be sure, I re-tested test case 3 now that I updated MATE to
1.8.1 and the rest of Ubuntu. It still passed.)

Test Client 4:
- Ubuntu 14.04.1 64-bit with the latest updates and numerous packages installed
- MATE 1.8.1 installed from ppa:ubuntu-mate-dev/ppa &
ppa:ubuntu-mate-dev/trusty-mate
- X2Go Client 4.0.2.1-0~614~ubuntu14.04.1
- nxproxy 3.5.0.27-0~446~ubuntu14.04.1